.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c852c7d6-a89f-7a6c-12f2-c38084d02849 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-c852c7d6-a89f-7a6c-12f2-c38084d02849 {
line-height: 2rem;
}.lfr-layout-structure-item-0264fd64-520f-4a01-fcd1-ce67d9242f2f {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-295953cb-464d-0284-fc82-f9e9adca58db {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-8477b7c4-b2fc-a153-85af-058680544b91 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-722e0e01-969e-7a7a-3904-e9195e50e04d {
font-size: 16px !important;
width: 90% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-87337a1b-d11f-9686-266d-56956bd2cd2f {
width: 100% !important;
}
.lfr-layout-structure-item-c852c7d6-a89f-7a6c-12f2-c38084d02849 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-c852c7d6-a89f-7a6c-12f2-c38084d02849 {
line-height: 1.5rem;
}.lfr-layout-structure-item-0264fd64-520f-4a01-fcd1-ce67d9242f2f {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-295953cb-464d-0284-fc82-f9e9adca58db {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-8477b7c4-b2fc-a153-85af-058680544b91 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-722e0e01-969e-7a7a-3904-e9195e50e04d {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c852c7d6-a89f-7a6c-12f2-c38084d02849 {
line-height: 1.5rem;
}.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}